/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\PUR_table.sql **/
 EXEC p_AlterColumn 'T_PUR_APTITUDEBANK', 'FNOTE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_APTITUDEENTRY', 'FNOTE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PUR_INVOICENTRY2_A' AND KSQL_COL_NAME ='FISENTRYPAY') 
 ALTER TABLE T_PUR_INVOICENTRY2_A ADD (FISENTRYPAY CHAR(1) DEFAULT ' ' NOT NULL) ;
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PUR_INVOICENTRY2_A' AND KSQL_COL_NAME ='FENTRYPAYBILLNO') 
 ALTER TABLE T_PUR_INVOICENTRY2_A ADD (FENTRYPAYBILLNO VARCHAR(80) DEFAULT ' ' NOT NULL);

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\PUR_table.sql **/
